Loading...
Searching...
No Matches
oval_criteria_node_CRITERIA Struct Reference
Collaboration diagram for oval_criteria_node_CRITERIA:
[legend]

## Data Fields

struct oval_definition_model * | model
oval_criteria_node_type_t | type
int | negate
char * | comment
int | applicability_check
oval_operator_t | operator
struct oval_collection * | subnodes

The documentation for this struct was generated from the following file:

- oval_criteriaNode.c